Page MenuHomePhabricator

Fix Poolcounter role for Stretch
Closed, ResolvedPublic

Description

==> default: Error: Execution of '/usr/bin/apt-get -q -y -o DPkg::Options::=--force-confold install poolcounter' returned 100: Reading package lists...
==> default: Building dependency tree...
==> default: Reading state information...
==> default: E: Unable to locate package poolcounter
==> default: Error: /Stage[main]/Packages::Poolcounter/Package[poolcounter]/ensure: change from purged to present failed: Execution of '/usr/bin/apt-get -q -y -o DPkg::Options::=--force-confold install poolcounter' returned 100: Reading package lists...
==> default: Building dependency tree...
==> default: Reading state information...
==> default: E: Unable to locate package poolcounter

Maybe there's just no Stretch Debian package for Poolcounter on the WMF repos yet?

Event Timeline

Gilles triaged this task as Normal priority.Dec 20 2017, 4:32 PM
Gilles created this task.
Gilles changed the task status from Open to Stalled.Jan 8 2018, 9:34 AM
Gilles closed this task as Resolved.Jan 9 2018, 6:52 PM